Debian Bug report logs - #312857
RM: zope-parsedxml -- RoM; orphaned package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 10 Jun 2005 14:48:08 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>:
Bug#312857; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: zope-parsedxml -- ParsedXML Zope Product
Date: Fri, 10 Jun 2005 16:09:45 +0200
Package: wnpp
Severity: normal

The current maintainer of zope-parsedxml, Luca - De Whiskey's - De Vitis <luca@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: zope-parsedxml
Binary: zope-parsedxml
Version: 1.3.1-5
Priority: optional
Section: web
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.16)
Architecture: all
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/z/zope-parsedxml
Files: 0f9358de9d931ca2df341bb28b43b374 611 zope-parsedxml_1.3.1-5.dsc
 501611c54e3d069dd34b28ec7130ef95 142420 zope-parsedxml_1.3.1.orig.tar.gz
 b517ba7f5a3b4bff471de663cca7d4a2 8003 zope-parsedxml_1.3.1-5.diff.gz

Package: zope-parsedxml
Priority: optional
Section: web
Installed-Size: 2528
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Architecture: all
Version: 1.3.1-5
Depends: zope (>= 2.4.2), python2.2-xml
Filename: pool/main/z/zope-parsedxml/zope-parsedxml_1.3.1-5_all.deb
Size: 157610
MD5sum: 4a3d3fade61562c76d51976158858e66
Description: ParsedXML Zope Product
 ParsedXML allows you to use XML objects in the Zope environment. You can
 create XML documents in Zope and leverage Zope to format, query, and
 manipulate XML.

Justification: No activity in 16 months, no response to pings



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 312857-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 312857-close@bugs.debian.org
Cc: zope-parsedxml@packages.debian.org, zope-parsedxml@packages.qa.debian.org
Subject: Bug#312857: fixed
Date: Mon, 28 Nov 2005 16:03:36 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

zope-parsedxml |    1.3.1-6 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 312857@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:03:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:37:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.